<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>Login</title>
</head>
<body>
    <header>
        <nav>
            <ul>
                {% if user.is_authenticated %}
                    <li><a href="{% url 'show_my_tasks' %}">My tasks</a></li>
                    <li><a href="{% url 'list_projects' %}">My projects</a></li>
                    <li><a href="{% url 'logout' %}">Logout</a></li>
                {% else %}
                    <li><a href="{% url 'login' %}">Login</a></li>
                    <li><a href="{% url 'signup' %}">Signup</a></li>
                {% endif %}
            </ul>
        </nav>
    </header>
    <main>
    <header>
        <h1>Login</h1>
    </header>
        <div>
            <form method="post">
                {% csrf_token %}
                {{ form }}
                <button type="submit">Login</button>
            </form>
        </div>
    </main>
    <footer>
    </footer>
</body>
</html>
